libudev-devel-230-12.1.mga6.i586.rpm


Advertisement

Description

libudev-devel - udev library development files

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates i586
Package name libudev-devel
Package version 230
Package release 12.1.mga6
Package architecture i586
Package type rpm
Installed size 10.59 KB
Download size 16.07 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package provides the development files for the udev shared library.

Alternatives

Package Version Architecture Repository
libudev-devel-230-12.3.mga6.i586.rpm 230 i586 Mageia Core Updates
libudev-devel-230-12.2.mga6.i586.rpm 230 i586 Mageia Core Updates
libudev-devel-230-12.mga6.i586.rpm 230 i586 Mageia Core
libudev-devel - - -

Requires

Name Value
devel(libgcc_s) -
libudev1 == 230-12.1.mga6
pkgconfig -

Provides

Name Value
devel(libudev) -
libudev-devel == 230-12.1.mga6
libudev-devel(x86-32) == 230-12.1.mga6
libudev0-devel == 230-12.1.mga6
pkgconfig(libudev) == 230
pkgconfig(udev) == 230
udev-devel == 230-12.1.mga6

Obsoletes

Name Value
libudev0-devel < 185

Download

Type URL
Binary Package libudev-devel-230-12.1.mga6.i586.rpm
Source Package systemd-230-12.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libudev-devel rpm package:
    # urpmi libudev-devel

Files

Path
/usr/include/libudev.h
/usr/lib/libudev.so
/usr/lib/pkgconfig/libudev.pc
/usr/share/pkgconfig/udev.pc

Changelog

See systemd-230-12.1.mga6.i586.rpm changelog.

See Also

Package Description
libudev1-230-12.1.mga6.i586.rpm udev library package
libudev1-230-12.2.mga6.i586.rpm udev library package
libudev1-230-12.3.mga6.i586.rpm udev library package
libudf0-0.94-1.1.mga6.i586.rpm Libraries from libcdio
libunbound-devel-1.6.8-1.mga6.i586.rpm Development headers and libraries for Unbound
libunbound2-1.6.8-1.mga6.i586.rpm Shared libraries for Unbound
libuser-0.62-8.1.mga6.i586.rpm A user and group account administration library
libuser-0.62-8.2.mga6.i586.rpm A user and group account administration library
libuser-devel-0.62-8.1.mga6.i586.rpm Files needed for developing applications which use libuser
libuser-devel-0.62-8.2.mga6.i586.rpm Files needed for developing applications which use libuser
libuser-ldap-0.62-8.1.mga6.i586.rpm Libuser ldap library
libuser-ldap-0.62-8.2.mga6.i586.rpm Libuser ldap library
libuser-python-0.62-8.1.mga6.i586.rpm Library bindings for python
libuser-python-0.62-8.2.mga6.i586.rpm Library bindings for python
libuser-python3-0.62-8.1.mga6.i586.rpm Library bindings for python3
Advertisement
Advertisement